Errors
======

.. autoclass:: dbus_next.DBusError
    :members:
    :undoc-members:

.. autoclass:: dbus_next.SignatureBodyMismatchError
.. autoclass:: dbus_next.InvalidSignatureError
.. autoclass:: dbus_next.InvalidAddressError
.. autoclass:: dbus_next.AuthError
.. autoclass:: dbus_next.InvalidMessageError
.. autoclass:: dbus_next.InvalidIntrospectionError
.. autoclass:: dbus_next.InterfaceNotFoundError
.. autoclass:: dbus_next.SignalDisabledError
.. autoclass:: dbus_next.InvalidBusNameError
.. autoclass:: dbus_next.InvalidObjectPathError
.. autoclass:: dbus_next.InvalidInterfaceNameError
.. autoclass:: dbus_next.InvalidMemberNameError
